TEMPORARY MODE ENABLED
New posts, edits, and any changes will not be saved during the transition period.
Registrations are temporarily disabled until the migration is complete.

  1. AlexandruStoian

    OP AlexandruStoian Newbie
    Newcomer

    Joined:
    Feb 17, 2012
    Messages:
    4
    Well it seems I've messed up quite a bit. I have a new 3ds that was running Luma 7.0.5 on ctrnand. It never got updated from A9LH to B9S. I was out of the hacking loop for a while and haven't been using the 3ds since I got the switch.

    Today by mistake I upgraded it to 11.8 and I am getting the error "Failed to apply 1 FIRM patch" on every boot.

    Now the big issue is I can't open the Luma chain loader while pressing start because it is defaulting to the ctrnand payload folder instead of the SD card one.

    And as the console is essentially bricked I have no way to access ctrnand or to run Godmode9.

    So yah ..... Is there any way to get past this ? Or can I consider it dead ?

    Thanks for any input
     
  2. lone_wolf323

    lone_wolf323 GBAtemp Psycho!
    Member

    Joined:
    May 27, 2011
    Messages:
    4,304
    Country:
    Canada
    thats funny ya think its bricked. ya also havent searched around much either. You need luma 9.1 put onto the sd card. it will fix the error you are getting.
     
    E1ite007 and Kourin like this.
  3. Kourin

    Kourin Touhou Maniac
    Member

    Joined:
    Jan 24, 2016
    Messages:
    1,018
    Country:
    Australia
    I mean, a simple Google search of "3ds 11.8 luma fix" would have told you exactly what to do.
     
  4. ry755

    ry755 GBAtemp Advanced Fan
    Member

    Joined:
    Nov 29, 2017
    Messages:
    535
    Country:
    United States
    You'll have to upgrade to B9S first. AFAIK, the latest Luma isn't compatible with A9LH. https://3ds.hacks.guide/a9lh-to-b9s
     
    Last edited by ry755, Aug 26, 2018
    E1ite007 and lone_wolf323 like this.
  5. AlexandruStoian

    OP AlexandruStoian Newbie
    Newcomer

    Joined:
    Feb 17, 2012
    Messages:
    4
    I feel nobody is reading the issue in detail. I did google around , searched this forum and reddit.
    I can't update past LUMA 7.0.5 , I can't update A9LH to B9S.
    Do you understand that I can't load any new payload in my old LUMA instal. If I hold down start on boot ( which is the very first step to anything basically ) my Luma install checks the ctrnand payload folder not the SD card one. It doesn't matter if I follow any of the guides and place files on the SD , I have no way to load them.
    And as my 3ds won't go past that error screen I have no way of removing the LUMA ctrnand instal so it boots of SD instead.
    That's what makes my situation unique.

    When I say I messed up I mean I did it properly. Wish it was simple like those guides suggested.
     
    Last edited by AlexandruStoian, Aug 26, 2018
  6. lone_wolf323

    lone_wolf323 GBAtemp Psycho!
    Member

    Joined:
    May 27, 2011
    Messages:
    4,304
    Country:
    Canada
    The system will always boot from SD first unless your SD card has a error where its no longer working. If ya cannot get past this. You may need to look at NTRboot to get the proper luma version and b9s onto your console
     
  7. 8BitWonder

    8BitWonder Small Homebrew Dev
    Member

    Joined:
    Jan 23, 2016
    Messages:
    2,361
    Country:
    United States
    Luma dropped a9lh support a long time ago, this won't help.
     
  8. midstor

    midstor GBAtemp Regular
    Member

    Joined:
    Aug 1, 2018
    Messages:
    299
    Country:
    United States
    grab the new luma 9.1
     
  9. lone_wolf323

    lone_wolf323 GBAtemp Psycho!
    Member

    Joined:
    May 27, 2011
    Messages:
    4,304
    Country:
    Canada
    they can. but wont help seeing as they on a9lh still.

    Ya, that was a facepaw moment when I reallized they were still on a9lh.
     
    Last edited by lone_wolf323, Aug 26, 2018
  10. ry755

    ry755 GBAtemp Advanced Fan
    Member

    Joined:
    Nov 29, 2017
    Messages:
    535
    Country:
    United States
    Won't work since it's still on A9LH

    edit: :ninja: ninja'd
     
  11. AlexandruStoian

    OP AlexandruStoian Newbie
    Newcomer

    Joined:
    Feb 17, 2012
    Messages:
    4
    It sometimes boots only from ctrnand with these old LUMA installs. It's happened before to other members of this forum. So it doesn't matter what I put on the SD it always defaults to ctrnand. Trust me I've tried.
     
  12. midstor

    midstor GBAtemp Regular
    Member

    Joined:
    Aug 1, 2018
    Messages:
    299
    Country:
    United States
    Only thing i can think of is using NTRBOOTHAX as an entry point unless u can use the chainloader for luma. U F***** up real big there.
     
  13. ry755

    ry755 GBAtemp Advanced Fan
    Member

    Joined:
    Nov 29, 2017
    Messages:
    535
    Country:
    United States
    Then the only other option is ntrboot
     
  14. AlexandruStoian

    OP AlexandruStoian Newbie
    Newcomer

    Joined:
    Feb 17, 2012
    Messages:
    4
    Yup I fucked up big time. Basically what I would need is a way to access ctrnand and remove Luma from it so it can boot from SD instead. And all this on a system stuck behind and error screen with no ability to chainload anything.
     
  15. lone_wolf323

    lone_wolf323 GBAtemp Psycho!
    Member

    Joined:
    May 27, 2011
    Messages:
    4,304
    Country:
    Canada
    Please check out https://3ds.hacks.guide/ntrboot It will go over the NTRBoothax option.
     
  16. midstor

    midstor GBAtemp Regular
    Member

    Joined:
    Aug 1, 2018
    Messages:
    299
    Country:
    United States
    Maybe replace ur luma firm with the gm9 firm? I'm a bit confused.
     
  17. lone_wolf323

    lone_wolf323 GBAtemp Psycho!
    Member

    Joined:
    May 27, 2011
    Messages:
    4,304
    Country:
    Canada
    they got 11.8 which breaks previous luma versions without the fix needed to some addresses within it. As they on A9lh noone has changed those files to work on 11.8
     
    Last edited by lone_wolf323, Aug 26, 2018
  18. emuashui

    emuashui GBAtemp Fan
    Member

    Joined:
    Jan 17, 2016
    Messages:
    308
    Country:
    Hong Kong
    OP did you manage to fix yr console? i am 11.8 a9lh now after update, but someone kindly advised me that a9lh is no longer safe.

    From your post #5 it seems that the ctrnand side corrupted but still holding the control which disallows SD card booting? In future when you have rescued it by ntrboot, only use SD card to boot.
     
    Last edited by emuashui, Aug 27, 2018
  19. CheatFreak47
    This message by CheatFreak47 has been removed from public view by Quantumcat, Aug 28, 2018, Reason: Requested.
    Aug 27, 2018
  20. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    16,933
    Country:
    United States
    Things to try:
    • Backup the contents of your SD card and reformat it, doing an overwrite format, using SD Formatter.
    • Redownload Luma3DS v7.0.5 and put the arm9loaderhax.bin onto the root of your SD card, overwriting what's already there.
    • Try using a different SD card.
     
    E1ite007, Quantumcat and NFates like this.
  21. zacchi4k

    zacchi4k GBAtemp Maniac
    Member

    Joined:
    Feb 6, 2015
    Messages:
    1,386
    Country:
    Italy
    But they could download an older GM9 version, copy the .bin and rename it to "arm9loaderhax.bin" and start it that way. Or maybe even use SafeB9SInstaller as the arm9loaderhax.bin directly

    — Posts automatically merged - Please don't double post! —

    @AlexandruStoian try downloading SafeB9SInstaller, extract the *.bin file to the SD root, rename it to "arm9loaderhax.bin", and power on the 3DS to boot the installer
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - suggestions, bricked,